@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&family=Mr+Dafoe&display=swap');

body {
	background: transparent !important;
	color: #333 !important;
	font-family: 'Montserrat', sans-serif !important;
}

nav#main-nav {
	background: #222 !important;
	border-bottom: solid 1px #222 !important;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav >li > a:focus {
	color: #fff !important;
}

.logo img {
    background: #fff;
/*     border-radius: 500px; */
	width: 250px !important;
/* 	margin-left: -20px !important; */
}

.office-info {
/* 	background: linear-gradient(to bottom, rgb(45 45 45 / 50%), rgb(45 45 45 / 50%)), url(uploads/uploads-bg.jpg) !important; */
	background: #FFFFFF;
    background-size: cover !important;
	background-attachment: fixed !important;
	background-position: center !important;
}

.storeinfo {
    margin-left: 3%;
}

.desk-top-title {
	color: #222 !important;
	text-transform: capitalize !important;
}

.office-info p, #h-address a {
    color: #222 !important;
    text-align: left !important;
}

/* Menu Nav */
#menu {
    box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75) !important;
    background-color: #fff !important;
}

#menu ul li a {
  color: #222 !important;
  text-transform: uppercase !important;
  letter-spacing: .2em !important;
  font-family: 'Montserrat', sans-serif !important;
  font-size: 13px !important;
}

#menu-cont > #menu > #menu-ul > li > a.menu-active {
  border-bottom: none !important;
  color: #fff !important;
  background: #738676 !important;
}

#menu ul li a:hover {
  background: #C0C8C2 !important;
  color: #fff !important;
}

.pn-Advancer {
  background: #fff !important;
}

.pn-Advancer_Icon {
  fill: #222 !important;
}

/* Menu Items */
.menu-item {
	background: #fff !important;
	background-size: cover !important;
	background-attachment: fixed !important;
	background-position: top !important;
}

#menu-items h1 {
  font-family: 'Mr Dafoe', cursive !important;
  font-size: 45px !important;
  letter-spacing: .08em !important;
  padding-bottom: 60px !important;
  color: #222 !important;
  text-align: center !important;
  text-transform: capitalize !important;
}

.menu-item#burgers-block {
  padding-top: 30px !important;
}

.menu-item {
  padding-bottom: 15px !important;
  border: none !important;
}

#menu-items ul li.group, 
#menu-items ul li.single {
  background-color: #fff !important;
  border: 0.5px solid #738676  !important;
  padding: 15px !important;
  border-radius: 10px !important;
}

#menu-items ul li.group:hover,
#menu-items ul li.single:hover {
    background: #95A498 !important;
    border: 0.5px solid #95A498 !important;
    box-shadow: 0 1px 2px 0 #aaa, 0 2px 6px 2px #aaa !important;
}

#menu-items .item-title {
	text-transform: capitalize !important;
	color: #222 !important;
	padding: 0px !important;
	font-family: 'Montserrat', sans-serif !important;
}

#menu-items .item-price {
	color: #222 !important;
}

.item-description {
	text-transform: unset !important;
	color: #222 !important;
}

#menu-desc-header, #menu-desc-footer {
	text-align: center !important;
	color: #222 !important;
	font-style: normal !important;
	padding: 10px 10px 20px 10px !important;
	text-transform: capitalize !important;
}

#estimated-time, #estimated-time p{
	color: #222 !important;
}

.activetime_span {
	font-size: 12px !important;
	background-color: #fff !important;
	color: #222 !important;
}

#menu-items .modal-popup .modal-header h4{
	text-transform: capitalize !important;
	color: #212121 !important;
	font-family: 'Montserrat', sans-serif !important;
}

.modal-header > h4{
    font-family: 'Montserrat', sans-serif !important;
    text-transform: capitalize !important;
}

input:checked+.input-group-label {
	background: #738676 !important;
	color: #fff !important;
}

.input-group-label {
	color: #222 !important;
}

.input-group-label:hover {
	background: #C0C8C2 !important;
	color: #fff !important;
}

#menu-items ul li #item-buttons input[type="button"],
.item-add-buttons #modal-addbtn {
	background-color: #95A498 !important;
	border-color: #95A498 !important;
	text-transform: uppercase !important;
	color: #fff !important;
}

#menu-items ul li #item-buttons input[type="button"]:hover,
.item-add-buttons #modal-addbtn:hover{
	background-color: #738676 !important;
	border-color: #738676 !important;
	color: #fff !important;
}

.modal-deals .modal-header button, .modal-deals .modal-footer button, .modal-deals .modal-body .auto-deal-selection button, .modal-deals .modal-body .deal-modal-body-selection-list button{
    background-color: #738676 !important;
}

.modal-deals .deal-modal-body-customize input:checked + .input-group-label{
    background-color: #738676 !important;
}

.modal-hh input:checked + .input-group-label{
    background-color: #738676 !important;
}

#menu-items ul li #item-buttons .modal-hh .modal-footer button{
    background-color: #738676 !important;
}

#menu-items ul li #item-buttons .modal-hh #modal-header-hh button{
	background-color: #738676 !important;
}

.menu-item .item-thumb{
	background: transparent !important;
}

/* Media Query*/
@media (max-width: 1920px) {
    .office-info {
    background-position: 0px -440px !important;
    }
}

@media (max-width: 1792px) {
    .office-info {
    background-position: 0px -300px !important;
    }
}

@media (max-width: 1024px){
    .menu-item {
    	background: #fff !important;
    	background-size: cover !important;
    	background-attachment: fixed !important;
    	background-position: top !important;
    }

    #menu ul li a {
    	font-size: 20px !important;
    }

    .menu-item#burgers-block {
    	padding-top: 50px !important;
    }

    #menu-items h1 {
    	background: transparent !important;
        font-size: 45px !important;
        padding-top: 0px !important;
    }

    #menu-items ul li.group,
    #menu-items ul li.single{
        min-height: 190px !important;
    }

	#menu-desc-header, #menu-desc-footer {
		text-align: center !important;
		padding: 10px !important;
    }

    #menu-items .item-title{
    	margin-top: 10px !important;
    }

    #menu-items .item-price{
    	margin-top: 10px !important;
    }
    
    #menu-items .modal {
		overflow-y:scroll !important;
	}
}

@media (max-height: 800px) and (min-height: 800px) {
    .office-info {
      background-position: 0px -290px !important;
    }
}

@media (max-width: 768px){
    #menu-items ul li.group, 
    #menu-items ul li.single {
    	margin: 15px !important;
    }

    #menu-items h1 {
    	background: transparent !important;
        font-size: 40px !important;
        padding-top: 30px !important;
    }

    #menu-cont > #menu > #menu-ul > li > a{
    	background: #fff !important;
    	color: #222 !important;
    	border-radius: 0px !important;
    	padding: 10px !important;
    }

    #menu-cont > #menu > #menu-ul > li > a:hover{
    	background: #C0C8C2 !important;
    	color: #fff !important;
    }

    #menu-cont > #menu > #menu-ul > li > a.menu-active {
    	color: #fff !important;
    	background: #738676 !important;
    }

    #menu-items ul li.group,
    #menu-items ul li.single{
        min-height: auto !important;
    }

    #menu-items .item-title{
    	margin-top: 0px !important;
    }

    #menu-items .item-price{
    	margin-top: 0px !important;
    }

    #menu-desc-header, #menu-desc-footer {
    	font-size: 12px !important;
    }

    .menu-item#burgers-block {
    	padding-top: 20px !important;
    }

    .menu-item .item-thumb img{
    	max-height: 100px !important;
    }
}

@media (max-width: 540px){
    #menu-items h1 {
        font-size: 35px !important;
    }

    #menu-cont > #menu > #menu-ul > li > a{
    	font-size: 15px !important;
    	padding: 11px 13px 11px 13px !important;
    }

    #menu-items .item-title {
    	padding: 0px !important;
    	margin: 0px !important;
    }

    #menu-items .item-price {
    	font-size: 14px !important;
    	margin-top: 0px !important;
    }
    
    #menu-desc-header, #menu-desc-footer {
    	font-size: 11px !important;
    }
}

@media (max-width: 420px){
    .menu-item {
    	background: #fff !important;
    	background-size: cover !important;
    	background-attachment: fixed !important;
    	background-position: top !important;
    }

    #menu-items h1 {
        font-size: 30px !important;
    }
    
    #menu-items .item-title {
    	padding: 0px !important;
    	margin: 0px !important;
    }

    #menu-items .item-price {
    	font-size: 14px !important;
    }
}

@media (max-width: 320px){
    #menu-cont > #menu > #menu-ul > li > a{
    	font-size: 14px !important;
    }
    
    #menu-items .item-title {
    	padding: 0px !important;
    	margin: 0px !important;
    }

    #menu-items .item-price {
    	font-size: 14px !important;
    }
}

@media (max-width: 280px){
    #menu-cont > #menu > #menu-ul > li > a{
    	font-size: 13px !important;
    }
    
    #menu-items .item-title {
    	font-size: 13px !important;
    	padding: 0px !important;
    	margin: 0px !important;
    }

    #menu-items .item-price {
    	font-size: 13px !important;
    	margin-top: 0px !important;
    }

    .item-description {
    	font-size: 10px !important;
    }

    #menu-desc-header, #menu-desc-footer {
    	font-size: 9px !important;
    }
}